[Bug 127922] Please backport lighttpd v1.4.15 from Gutsy to Feisty

Marco Rodrigues gothicx at sapo.pt
Tue Jul 24 12:35:03 BST 2007


Public bug reported:

lighttpd (1.4.15-1.1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Add fam/gamin stat cache engine support.
    - Replace Depends: on perl with Depends: on libterm-readline-perl-perl.
    - Make sure that upgrades succeed, even if we can't restart lighttpd.
    - Clean environment in init.d script.
    - Update maintainer field in debian/control.

lighttpd (1.4.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * add patches/04_wrapping_headers_bugfix.dpatch to fix crash with wrapping
    headers (Closes: 428368).

 -- Michele Angrisano <micheleangrisano at ubuntu.com>   Sat, 21 Jul 2007
01:40:36 +0200

  lighttpd (1.4.13-9ubuntu4) feisty; urgency=low

  * Added LDAP connection leak fix from Debian (Bug: #413917)
    - debian/patches/03_ldap_leak_bugfix.dpatch
  * Added security fixes from 1.4.14 (Closes LP: #106416)
    - Remote DOS in CRLF parsing (CVE-2007-1869)
       debian/patches/04_security_crlf_parsing_dos.dpatch
    - DOS with files with mtime 0 (CVE-2007-1870)
       debian/patches/05_security_zero_mtime_crash.dpatch

 -- Lukas Fittl <lfittl at ubuntu.com>   Sat, 14 Apr 2007 05:26:10 +0200

** Affects: feisty-backports (upstream)
     Importance: Undecided
         Status: New

-- 
Please backport lighttpd v1.4.15 from Gutsy to Feisty
https://bugs.launchpad.net/bugs/127922
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list